[Lang]
14337=العربية
2=Български
1028=繁體中文
2052=简体中文
5=Čeština
6=Dansk
7=Deutsch
1033=English(United States)
2057=English(United Kingdom)
64521=English(China)
63497=English(Japan)
10=Español
11=Suomi
1036=Français (France)
3084=Français (Canada)
14=Magyar
16=Italiano
17=日本語
18=한국어
19=Nederlands
20=Norsk
21=Polski
1046=Português(Brasil)
2070=Português (Portugal)
24=Română
25=Русский
1050=Hrvatski
2074=Srpski
27=Slovenský
29=Svenska
30=ไทย
31=Türkçe
33=Bahasa Indonesia
34=Українська
36=Slovenski
42=Tiếng Việt	